/* pixel style (c) Kemie Guaida,  proyectopixel.com */

a:link {
	color: #99CC00;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #83B000;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #779F00;
	font-weight: bold;
	text-decoration:underline;
}

b{
	color: #83B000;
	font-weight: bold;
}

body{
	background-color: #FFFFFF;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	text-align: center;
}

h1{
	background-color: #EBEBEB;
	background-image: url(../graficos/iconos/minicubito.gif);
	background-position: 4px 4px;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #999999;
	font-size: 12px;
	margin: 0;
	margin-bottom: 5px;
	padding: 8px;
	padding-left: 26px;
	text-transform: uppercase;
}

h2 {
	color: #99CC00;
	font-size: 14px;
	font-weight: bold;
	margin-left: 10px;
}

h3{
	color: #BBBBBB;
	font-size: 14px;
	font-weight: bold;
}

h4{
	color: #CCCCCC;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

input,textarea{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #666666;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	margin: 4px;
}

input.no_border{
	border: 0px;
}

label{
	width: 70px;
}

li{
	list-style-image: url(../graficos/pixel.gif);
}

p {
	color: #666666;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	margin: 12px;
}

.arriba{
	margin: 12px;
}

.boton {
	background-color: #D6EB99;
	border: 1px #99CC00 dotted;
	color: #83B000;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.close{
	border: 0;
	float: right;
	padding: 4px;
}

.error{
	text-align: center;
	width: 200px;
	margin: auto ;
	
}

.icono{
	padding: 10px;
	text-align: right;
}

.invisible {
	color: #FFFFFF;
	font-size: 9px;
	line-height: 8px;
}

.logo{
	background-color: #FFFFFF;
	border-bottom: 1px dotted #999999;
	border-right: 1px dotted #999999;
	float: left;
	margin-left: -1px;
	margin-top: -1px;
	padding: 20px;
	text-align: center;
	width: 120px;
	z-index: 10;
}

.logo a:hover{
	border: 0;
}

#contenido{
	border: 1px dotted #999999;
	color: #666666;
	margin: 40px auto 20px 160px;
	text-align: left;
	width: 350px;
}

#contenido2{
	border: 1px dotted #999999;
	color: #666666;
	float: right;
	margin-right: 12px;
	margin-top: 40px;
	margin-bottom:24px;
	text-align: left;
	width: 415px;
}

#forma{
	text-align: right;
	width: 300px;
}

#main{
	border: 1px dotted #999999;
	margin: auto;
	text-align: center;
	width: 650px;
}

#menu{
	background-image: url(../graficos/topbotones.gif);
	background-position: 140px 35px;
	background-repeat: repeat-x;
}

#menu a:hover{
	border: 0px;
}

#menu img{
	margin: 16px;
	margin-top: 28px;
}

#popup{
	border: 1px dotted #999999;
	color: #666666;
	text-align: center;
	width: 350px;
}

#popup h1, #submenu h1{
	background-image: url(../graficos/iconos/pushpin.gif);
	background-position: 4px 4px;
	background-repeat: no-repeat;
}

#sidehome{
	background-image: url(../graficos/splash_fondo.gif);
	border-right: 1px dotted #999999;
	float: left;
	height: 480px;
	padding: 10px;
	text-align: right;
	vertical-align: bottom;
	width: 140px;
}

#sidehome img{
	margin: 10px;
}

#submenu{
	background-image: url(../graficos/fondomenu.gif);
	border: 1px dotted #999999;
	color: #666666;
	float: left;
	margin-left: 12px;
	margin-top: 25px;
	text-align: left;
	width: 160px;
}

#submenu h1{
	background-image: url(../graficos/iconos/pushpin.gif);
	background-position: 4px 4px;
	background-repeat: no-repeat;
}

#submenu li{
	line-height: 26px;
	list-style-image: url(../graficos/foquito.gif);
	margin-left: -18px;
}
.footer{border-top:1px dotted #CCCCCC;
background-color:#F5F5F5;
	clear: both;
	color: #BBBBBB;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding:2px;
}
